package org.vostan.banvor.model;

public interface IPuzzleAnimator {
    public void move(XYPair xy );
    public void push( XYPair xy );
    public void select( XYPair xy );
    public void unselect();
    public void buzz();
    public void moveImpossible(XYPair xy );
}
